* {
    font-family:Arial, Helvetica, sans-serif;
}

.external-p {
    color: yellow;
}

/* Main Header */
.title-1 {
    font-size: 50px;
}

.subtitle-1 {
    text-transform: uppercase;
    /* font-size: 15px; */
}

/* Section-1 */
.section-1 ol li {
    background-color: green;
    color: black;
}

/* Section-2 */
.section-2 ol li {
    border: 1px blue solid;
}

/* Section-3 */
img {
    width: 100px;
    border-radius: 50px;
}

.section-3 ol {
    list-style: none;
    letter-spacing: 5px;
}

/* Footer */
footer p {
    text-align: center;
}